FUNCTION::USER_STRIN(3stap)

NAME
function::user_string_quoted_utf32 - Quote given user UTF-32 string.

SYNOPSIS

    user_string_quoted_utf32:string(addr:long)

ARGUMENTS

addr
    The user address to retrieve the string from

DESCRIPTION

This function combines quoting as per string_quoted and UTF-32 decoding as per user_string_utf32.

SEE ALSO
tapset::uconversions(3stap)